Subject: Re: [lojban] [WWWW] Ready to replace www.lojban.org **PLEASE READ**

From: Pierre Abbat <[email-masked]>
Date: Thu, 10 Jan 2002 10:58:26 -0500

Some links (e.g. lujvo-making.htm) are pointing to the current 
www.lojban.org. Do you have those on the new server? What if there is a DNS 
outage?

phma